.style1{
	font-size:19px;
	color:#212f7c
}
.tn img{
	width: 70px;
	height: 65px;
	border: 1px solid #06F;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;	
}
 
.trendbd{
	background-color:#FFFFFF; border:none !important;
}
.pic img{
	max-width:80px;
	padding:2px;
}
.cs-btn a{
	color:#FFF
} 
.propdetail td{
	padding:5px;
	font-size:15px
} 

.slideshow{
  padding:5px;
	text-align:center; 
}
.photolist{
  max-width: 453px;
  margin: auto;
}
.photolist img{
  width:100%;
  height:80px;
  object-fit: cover;
}
#bigimg{
  width:100%; height:250px;object-fit: contain;
}
#map iframe{
  width:100%;
  height:650px;
}
.propdetail{  
  margin:10px
}

.ws-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
} 
.ws-wrapper span {
    font-size: 21px;
    margin-left: 5px;
    color: green;
    font-weight: 700;
}
.wsSvg {
    width: 30px;
    fill: #21aa33;
} 

@media (max-width: 767px) { 
  .httitle{
    display:none
  }
  #map iframe{
    width:100%;
    height:300px;
  }
  .propdetail td{ 
    font-size:17px
  } 
  
  .propdetail{  
    margin:5px
  }
}
.page_banner .carousel-indicators{
	line-height:0 !important;
} 

.fancybox-show-thumbs .fancybox-thumbs{
	background-color:#000000
}
  
@media print{

 a[href]:after{
        content:"";
  }
 a[href]:before{
        content:"";
  } 
}